<?php

##################################################

# /pl-list.php

##################################################

define( "PLIST_PLAY_HELP", "Cliquez pour débuter la lecture de cette playlist." );
define( "PLIST_EDIT_HELP", "Cliquez pour éditer cette playlist." );
define( "PLIST_VIEW_HELP", "Cliquez pour accéder aux détails de cette playlist." );

define( "PLIST_PRVT_HEADER", "PLAYLISTS PRIVÉES" );
define( "PLIST_PRVT_HELP", "Les playlists (listes de programmation musicale) privées ne peuvent être lues, accédées, éditées et suprimées que par le biais de votre compte." );

define( "PLIST_SHRD_HEADER", "PLAYLISTS PARTAGÉES" );
define( "PLIST_SHRD_HELP", "Les playlists (listes de programmation musicale) partagées ne peuvent étre éditées et supprimées que par vous, mais sont disponibles dans la section Communauté." );

define( "PLIST_FAV_HEADER", "PLAYLISTS COMMUNAUTAIRES" );
define( "PLIST_FAV_HELP", "Les playlists (listes de programmation musicale) communautaires sont partagées par les utilisateurs et sont accessibles dans la section Communauté." );
define( "PLIST_PLAY_RAND_HELP", "Cliquez pour jouer dans un Ordre Aléatoire cette Playlist" );

##################################################

?>
